/*==========================
#nayamiArea
===========================*/
#nayamiArea{
margin: 0;
padding: 0;
}

#nayamiArea *{
margin: 0;
padding: 0;
font-size:12px;
font-weight:normal;
font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
}
#nayamiArea img{
border:none;
vertical-align:bottom;
}

#nayamiArea li{
list-style:none;
}

#nayamiArea .lyt-box-01{
margin-left:89px;
margin-bottom:18px;
width:448px;
border-width:2px;
border-style:solid;
position:relative;
}
#nayamiArea .section-skincare .lyt-box-01{border-color:#F2E4FD;}
#nayamiArea .section-haircare .lyt-box-01{border-color:#E3EFF7;}
#nayamiArea .section-bodybath .lyt-box-01{border-color:#E1E7F7;}
#nayamiArea .section-makeup .lyt-box-01{border-color:#E0F1F3;}

#nayamiArea h1.hdg-l1-01{
margin-bottom:19px;
}

#nayamiArea h2.hdg-l2-01{
margin-bottom:15px;
}

#nayamiArea .hdg-l2-01-container{
position:relative;
}
#nayamiArea .hdg-l2-01-container p.nav-pagetop-01{
position:absolute;
right:6px;
top:16px;
}

#nayamiArea .lyt-box-01 .baloon{
position:absolute;
margin-top:-5px;
margin-left:-58px;
}

#nayamiArea .lyt-box-01 h3.hdg-l3-01{
padding-left:35px;
line-height:2.4em;
font-weight:normal;
font-size:12px;
}
#nayamiArea .section-skincare .lyt-box-01 h3.hdg-l3-01{background-color:#F6EAFF;}
#nayamiArea .section-haircare .lyt-box-01 h3.hdg-l3-01{background-color:#E5F3FB;}
#nayamiArea .section-bodybath .lyt-box-01 h3.hdg-l3-01{background-color:#E9EFFF;}
#nayamiArea .section-makeup .lyt-box-01 h3.hdg-l3-01{background-color:#E8F6F7;}
#nayamiArea .lyt-box-01 h3.hdg-l3-01 em,
#nayamiArea .lyt-box-01 h3.hdg-l3-01 strong{
font-size:14px;
font-weight:bold;
font-style:normal;
}
#nayamiArea h3.hdg-l3-02{
margin-left:14px;
margin-bottom:12px;
padding-left:19px;
background-repeat:no-repeat;
}
#nayamiArea.skincare h3.hdg-l3-02{background-image:url(/template/images/nayami2_bg-blt-01.gif);}
#nayamiArea.haircare h3.hdg-l3-02{background-image:url(/template/images/nayami2_bg-blt-02.gif);}
#nayamiArea.bodybath h3.hdg-l3-02{background-image:url(/template/images/nayami2_bg-blt-03.gif);}
#nayamiArea.makeup h3.hdg-l3-02{background-image:url(/template/images/nayami2_bg-blt-04.gif);}


#nayamiArea h3.hdg-l3-02 em,
#nayamiArea h3.hdg-l3-02 strong{
font-size:14px;
font-weight:bold;
font-style:normal;
}

#nayamiArea p.paragraph-01{
margin:0 14px 20px 32px;
}

#nayamiArea .lyt-image-01{
padding-left:53px;
padding-top:10px;
}

#nayamiArea .lyt-image-01 .item-L{
width:300px;
float:left;
}

#nayamiArea .lyt-image-01 .item-R{
width:83px;
float:left;
}

#nayamiArea .check{
margin-left:14px;
margin-bottom:14px;
}

/*------list-----*/

#nayamiArea ul.list-product-01{
padding-bottom:8px;
}
#nayamiArea ul.list-product-01 li{
float:left;
margin-right:10px;
display:inline;
border:1px #E2E2E2 solid;
}

#nayamiArea ul.list-link-b-01{
}
#nayamiArea ul.list-link-b-01 li{
background-repeat:no-repeat;
background-position:0 0.2em;
padding-left:9px;
}
#nayamiArea .section-skincare ul.list-link-b-01 li{background-image:url(/template/images/nayami_blt-link-list-b-01.gif);}
#nayamiArea .section-haircare ul.list-link-b-01 li{background-image:url(/template/images/nayami_blt-link-list-b-02.gif);}
#nayamiArea .section-bodybath ul.list-link-b-01 li{background-image:url(/template/images/nayami_blt-link-list-b-03.gif);}
#nayamiArea .section-makeup ul.list-link-b-01 li{background-image:url(/template/images/nayami_blt-link-list-b-04.gif);}


#nayamiArea ul.list-link-01{
margin-bottom:30px;
}
#nayamiArea ul.list-link-01 li{
background-repeat:no-repeat;
background-position:0 4px;
width:262px;
padding-left:13px;
margin-left:23px;
margin-bottom:12px;
display:inline;
float:left;
}
#nayamiArea .section-skincare ul.list-link-01 li{background-image:url(/template/images/nayami_blt-link-list-01.gif);}
#nayamiArea .section-haircare ul.list-link-01 li{background-image:url(/template/images/nayami_blt-link-list-02.gif);}
#nayamiArea .section-bodybath ul.list-link-01 li{background-image:url(/template/images/nayami_blt-link-list-03.gif);}
#nayamiArea .section-makeup ul.list-link-01 li{background-image:url(/template/images/nayami_blt-link-list-04.gif);}
#nayamiArea ul.list-link-01 li a{
color:#555555;
}

#nayamiArea ul.list-link-01 li em,
#nayamiArea ul.list-link-01 li strong{
font-size:14px;
font-weight:bold;
font-style:normal;
}

/*box-product-01*/

#nayamiArea dl.box-product-01{
margin-left:14px;
margin-right:14px;
margin-bottom:21px;
}
#nayamiArea dl.box-product-01 dt{
line-height:29px;
padding-left:32px;
color:#833400;
font-weight:bold;
background-repeat:no-repeat;
}
#nayamiArea.skincare dl.box-product-01 dt{background-image:url(/template/images/nayami2_bg-hdg-01.jpg);}
#nayamiArea.haircare dl.box-product-01 dt{background-image:url(/template/images/nayami2_bg-hdg-02.jpg);}
#nayamiArea.bodybath dl.box-product-01 dt{background-image:url(/template/images/nayami2_bg-hdg-03.jpg);}
#nayamiArea.makeup dl.box-product-01 dt{background-image:url(/template/images/nayami2_bg-hdg-04.jpg);}

#nayamiArea dl.box-product-01 dd{
border-left:#DCDCDC 1px solid;
border-right:#DCDCDC 1px solid;
border-bottom:#DCDCDC 1px solid;
padding:10px 0;
}

#nayamiArea dl.box-product-01 div.list-product-01-container{
background:url(/template/images/nayami_bg-dot-v-01.gif) repeat-y 0 0;
}

#nayamiArea dl.box-product-01 ul.list-product-01{
padding-top:0;
padding-bottom:20px;
background:url(/template/images/nayami_bg-dot-h-01.gif) no-repeat 12px bottom;
}
#nayamiArea dl.box-product-01 ul.list-product-01.last-child{
padding-bottom:0;
background:none;
}

#nayamiArea dl.box-product-01 ul.list-product-01 li{
margin:0;
padding:0;
position:relative;
float:left;
width:190px;
border:none;
}

#nayamiArea dl.box-product-01 dl{
padding-left:81px;
}

#nayamiArea dl.box-product-01 dl dt.productName{
background-repeat:no-repeat;
background-position:0 0.3em;
padding:0 13px 7px 14px;
line-height:16px;
zoom:1;
}
#nayamiArea.skincare dl.box-product-01 dl dt.productName{background-image:url(/template/images/nayami_blt-link-list-01.gif);}
#nayamiArea.haircare dl.box-product-01 dl dt.productName{background-image:url(/template/images/nayami_blt-link-list-02.gif);}
#nayamiArea.bodybath dl.box-product-01 dl dt.productName{background-image:url(/template/images/nayami_blt-link-list-03.gif);}
#nayamiArea.makeup dl.box-product-01 dl dt.productName{background-image:url(/template/images/nayami_blt-link-list-04.gif);}

#nayamiArea dl.box-product-01 dl dt.productName a{
font-weight:bold;
}


#nayamiArea dl.box-product-01 dl dt.productName img{
position:absolute;
top:0;
left:2px;
}

#nayamiArea dl.box-product-01 dl dd.productData{
padding:0 0 7px 14px;
border:none;
zoom:1;
}
#nayamiArea dl.box-product-01 dl dd.productData span.price{
font-size:10px;
display:block;
margin-bottom:7px;
}

/*float clearing*/

#nayamiArea .lyt-image-01:after,
#nayamiArea .list-link-01:after,
#nayamiArea ul.list-product-01:after{
clear: both;
content: " ";
display: block;
height: 0;
visibility: hidden;
}
#nayamiArea .lyt-image-01,
#nayamiArea .list-link-01,
#nayamiArea ul.list-product-01,
#nayamiArea ul.list-product-01{
zoom:1;
}